@charset "UTF-8";
/* CSS Document */

#wjnavigation a {
	display: inline-block;
	margin: 3px;
	text-decoration: none;
	color: #fff;
	background-color: #584942;
	padding: 10px;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	transition: ease .5s background-color;
}

#wjnavigation a:hover {
	background-color: #df7a1c;
}

#wjnavigation a.active {
	background-color: #df7a1c;
}